<template>
  <q-page class="flex flex-center"><Logout /> </q-page>
</template>
<script lang="ts">
import Logout from 'src/components/Logout.vue';
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'LogoutPage',
  components: {
    Logout,
  },
  setup() {
    return {};
  },
});
</script>
